body{
    margin:0px; padding:0px; font-size:14px; background-color:#dcdcdc;font-family: "寰蒋闆呴粦", "瀹嬩綋";
}
ul,li,dl,dt,dd{
    margin:0px; padding:0px; list-style-type:none;
}
p,u,i,em{
    margin:0px; padding:0px;
}
u,i,em{
    border:none; font-size:12px; font-weight:normal; font-style:normal;
}
img{
    margin:0px; padding:0px; border:none;
}
a{
    text-decoration:none; color:#000;
}
a.co{
    color:#ffa014; padding-left:5px;
}
a:focus {
    outline: none;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt40{
    margin-top:40px;
}

/* 棣栭〉鈥斿ご閮 */
.topbox{
    width:100%; height:120px; background-color:#213f75; position:relative;
}
.topdiv{
    width:50%; height:120px; background:url(/images/zhong/x.gif) repeat-x left bottom; display:block; position:absolute; left:0px; top:0px; z-index:100;
}
.toper{
    width:1002px; height:90px; margin:auto; background-color:#ffffff; border-bottom:10px solid #ffa014; position:relative; top:20px; z-index:1000;
}
.top{
    width:922px; height:90px; margin:auto;
}
.top .top_l{
    float:left; width:174px; height:49px; margin-top:20px; background:url(/images/zhong/logo.png) no-repeat; overflow:hidden;
}
.top .top_l a{
    display:block; width:174px; height:49px;
}
.top .top_c{
    float:left; color:#804440; height:20px; line-height:20px; margin-top:55px; margin-left:25px; display:inline-block; overflow:hidden;
}
.top .top_r{
    float:right; width:150px; text-align:right;
}
.top .top_r .favorite{
    width:150px; height:20px; line-height:20px; color:#213f75; text-align:right; margin-top:16px; margin-bottom:4px; overflow:hidden;
}
.top .top_r .favorite a{
    color:#213f75; padding-left:6px; padding-right:6px;
}
.top .top_r .favorite a.English{
     padding-right:0px;
}
.top .top_r .jump{
    width:139px; height:28px; text-align:left; padding-left:9px; border:1px solid #c8c8c8; background:url(/images/zhong/input_bg.gif) no-repeat left top; color:#646464; position:relative;
}
.top .top_r .jump a{
    display:block; line-height:30px; height:28px; overflow:hidden;
}
.top .top_r .jump i{
    width:11px; height:6px; float:right; margin-right:9px; margin-top:11px; display:inline-block; background:url(/images/zhong/i1.gif) no-repeat; overflow:hidden;
}
.top .top_r .jump div{
    position:absolute; left:-1px; top:28px; width:148px; height:120px; display:block; background-color:#ffffff; border:1px solid #c8c8c8; border-top:none; z-index:100;
}
.top .top_r .jump div a{
    padding-left:9px;width:139px; height:29px; line-height:28px; display:block; clear:both; border-top:1px solid #c8c8c8; overflow:hidden;
}
.top .top_r .jump div a:hover{
    background:#dcdcdc;
}

/* 棣栭〉鈥斿够鐏墖 */
.bennerbox{
    width:100%; height:190px; position:relative; background-color:#213f75;
}
.bennerdiv{
    width:100%; height:190px;  display:block; position:absolute; right:0px; top:0px; z-index:100;
}
.benner{
    width:1002px; height:180px; margin:auto; border-bottom:11px solid #ffa014; position:relative; z-index:110;
}
.benner{
    width:1002px; height:190px; margin:auto; border-bottom:10px solid #ffa014; position:relative; z-index:110;
}
.benner u{
    width:31px; height:16px; display:block; position:absolute; left:40px; top:0px; overflow:hidden;
}
.benner u{
    width:31px; height:16px; display:block; position:absolute; left:40px; top:0px; background:url('/images/zhong/i3.gif') no-repeat; overflow:hidden;
}
.benner .tel{
    width:225px; height:40px; background:url(/images/zhong/tel_bg.png) no-repeat; position:absolute; right:35px; bottom:-50px; color:#fff; font-size:14px; font-weight:bold; text-align:center; line-height:30px; overflow:hidden;
}

.benner .nav{
    width:228px; background:url(/images/zhong/nav_bg.png) no-repeat 0 bottom; padding-bottom:6px; display:block; position:absolute; left:35px; top:27px; overflow:hidden;
}
.benner .menubox{
    width:228px; display:block; position:absolute; left:35px; top:27px;
}
.banner .nav_topp { border-top:2px solid #ffa014; margin-left:4px;}
.benner .nav ul{
    width:220px; /* border-top:1px solid #ffa014; */margin-top:1px; padding-top:5px; overflow:hidden;
}
/* .benner .nav ul li{
	height:26px; line-height:26px; margin:0 20px 1px;  color:#213f75; padding-left:40px; font-weight:bold; font-size:14px; overflow:hidden;
} */

.headline h2 { background:#dcdcdc;}
.headline-fold h2 { background:none;}
.benner .nav ul li a{
    color:#213f75;
}

.benner .nav h2 {
    border-bottom:1px dotted #dcdcdc; padding-left:20px; height:26px; line-height:26px;  color:#213f75; font-weight:bold; font-size:14px; overflow:hidden;
}
.benner .nav h2 a{
    color:#213f75;
}
/* 棣栭〉鈥斾腑闂撮儴鍒 */
.mainbox{
    width:1002px; margin:auto; background-color:#ffffff; overflow:hidden;
}
.main{
    width:932px; margin:22px auto 40px; overflow:hidden;
}
.main_l{
    float:left; width:230px;
}
.main_c{
    float:left; margin-left:36px; width:402px; display:inline; overflow:hidden;
}
.main_r{
    margin-top:20px;
    float:right;
}
.main_big{
     width:690px;
     float:right;
     padding:5px 15px 15px 15px;
    border-left:1px dotted #dcdcdc
 }

.main_big_left{
    width:690px;
    float:left;
    padding:15px;
    border-right:1px dotted #dcdcdc;
    overflow: hidden;
}

/* 缃戠珯鈥旀爣棰樺叕鍏 */
.main .h,.listbox .h{
    height:28px; line-height:32px; background:url(/images/zhong/dotted.gif) repeat-x left bottom; color:#323232; font-size:14px; font-weight:bold; overflow:hidden
}
.main .h span,.listbox .h span{
    float:right; color:#213f75; font-size:12px; padding-right:5px; font-weight:normal;
}
.main .h span a,.listbox .h span a{
    color:#213f75;
}
.main .h i,.listbox .h i{
    float:left; width:19px; height:30px; background:url(/images/zhong/i4.gif) no-repeat 6px center; overflow:hidden;
}

/* 缃戠珯棣栭〉宸︿晶鈥斿槈浼︽姇璧 */
.jialun_box{
    width:230px; height:110px; background:url(/images/zhong/jialun_bg.png) no-repeat; margin-top:10px; overflow:hidden;
}
.jialun{
    width:220px; height:90px; margin-left:5px; margin-top:3px; padding-top:10px; overflow:hidden;
}
.jialun .pic{
    float:left; width:105px; height:59px; margin-left:19px; overflow:hidden;
}
.jialun .h2{
    float:left; height:60px; line-height:60px; font-size:14px; font-weight:bold; color:#002864; margin-left:10px; display:inline-block; overflow:hidden;
}
.jialun .p{
    width:220px; height:28px; line-height:28px; clear:both; display:block; color:#646464; text-align:center; overflow:hidden;
}

/* 缃戠珯棣栭〉宸︿晶鈥旂粡鍏告渚 */
.jlun{
    width:205px; height:104px; padding-top:16px; padding-left:25px; overflow:hidden;
}
.jlun .l{
    float:left; width:70px; height:55px; display:block; overflow:hidden;margin-top:10px
}
.jlun .r{
    float:left; margin-left:20px; display:inline; overflow:hidden;
}
.jlun .r h3{
 font-size:14px; color:#ffa014; font-weight:bold;margin-top: 0px;
}
.jlun .r h3 a{
    color:#003466;
}
.jlun .r p{
    clear:both; overflow:hidden;
}
.jlun .r p a{
    height:20px; line-height:20px; display:block; background:url(/images/zhong/i5.gif) no-repeat left center; color:#003466; padding-left:12px; overflow:hidden;
}

.anli{
    width:220px; margin-left:5px; margin-top:15px; overflow:hidden;
}
.anli .c ul{
    padding-top:2px;
}
.anli .c ul li{
    height:32px; line-height:32px; clear:both; display:block; overflow:hidden;
}
.anli .c ul li a{
    color:#003466;
}
.anli .c ul li.tit_con{
    height:66px; line-height:20px; padding-top:14px; overflow:hidden;
}
.anli .c ul li.tit_con p{
    line-height:20px; color:#646464;
}
.anli .c ul li.tit_con p .co{
    color:#ffa014;
}

/* 缃戠珯棣栭〉宸︿晶鈥旂粡鍏告渚 */
.anli2{
    width:220px; margin-left:5px; margin-top:15px; overflow:hidden;
}
.anli2 .h {
    background:url(/images/zhong/icon_a.png) no-repeat 0 5px; padding-left:30px; color:#003466;
}
.anli2 .h  a{
    color:#003466;
}
.anli2 .c ul{
    padding-top:2px;
}
.anli2 .c ul li{
    height:32px; line-height:32px; clear:both; display:block; overflow:hidden;
}
.anli2 .c ul li a{
    color:#003466;
}
.anli2 .c ul li.tit_con{
    height:66px; line-height:20px; padding-top:14px; overflow:hidden;
}
.anli2 .c ul li.tit_con p{
    line-height:20px; color:#646464;
}
.anli2 .c ul li.tit_con p .co{
    color:#ffa014;
}

/* 缃戠珯棣栭〉涓棿鈥旀柊闂婚儴鍒 */
.news .c dl{
    width:402px; overflow:hidden;
}
.news .c dl dt{
    margin-top:20px; width:402px; height:76px; overflow:hidden;
}
.news .c dl dt a{color:#003466}
.news .c dl dt .pic{
    float:left; width:100px; height:80px; margin-right:10px; display:inline; overflow:hidden;
}
.news .c dl dt h3{
    height:15px;font-weight:bold; color:#003466; overflow:hidden
}
.news .c dl dt h3 a{
    color:#003466;
    height:15px;
    line-height:15px;
    overflow:hidden;
}
.news .c dl dt p{
    color:#646464; line-height:22px;
}
.news .c dl dd{
    margin-top:10px;
}
.news .c dl dd a{
    width:402px; height:32px; line-height:32px; clear:both; display:block; color:#003466; overflow:hidden;
}
.news .c dl dd a span{
    color:#646464; font-weight:normal; padding-left:6px;
}


/* 缃戠珯棣栭〉鍙充晶鈥旇浆鍨嬫湡 */
.zhuangxing{
    width:205px; height:84px; background:url(/images/zhong/r.png) no-repeat; padding-top:16px; padding-left:25px; overflow:hidden;
}
.zhuangxing .l{
    float:left; width:70px; height:55px; display:block; overflow:hidden;
}
.zhuangxing .r{
    float:left; margin-left:20px; display:inline; overflow:hidden;
}
.zhuangxing .r h3{
    height:20px; font-size:14px; color:#ffa014; font-weight:bold
}
.zhuangxing .r h3 a{
    color:#ffa014;
}
.zhuangxing .r p{
    clear:both; overflow:hidden;
}
.zhuangxing .r p a{
    height:20px; line-height:20px; display:block; background:url(/images/zhong/i5.gif) no-repeat left center; color:#ffffff; padding-left:12px; overflow:hidden;
}

/* 缃戠珯棣栭〉鍙充晶鈥旀垚闀挎湡 */
.chengzhang{
    width:205px; height:84px; background:url(/images/zhong/r.png) no-repeat; padding-top:16px; padding-left:25px; overflow:hidden;
}
.chengzhang .l{
    float:left; width:76px;  overflow:hidden;
}
.chengzhang .l h3{
    height:20px; font-size:14px; color:#ffa014; font-weight:bold; overflow:hidden;
}
.chengzhang .l h3 a{
    color:#ffa014;
}
.chengzhang .l p{
    clear:both; overflow:hidden;
}
.chengzhang .l p a{
    height:20px; line-height:20px; display:block; background:url(/images/zhong/i5.gif) no-repeat left center; color:#ffffff; padding-left:12px; overflow:hidden;
}
.chengzhang .r{
    float:left; margin-left:20px; width:70px; height:55px; display:inline-block; overflow:hidden;
}



/* 鍒楄〃涓庡唴瀹归〉鍏叡閮ㄥ垎 */
.topboxs{
    width:100%; height:120px; background-color:#213f75; position:relative; z-index:10000;border-bottom:10px solid #ffa014;
}
.topers{
    width:1002px; height:90px; margin:auto; background-color:#ffffff; position:relative; top:20px; z-index:100;
}

.listtop{
    width:932px; height:40px; margin:auto; position:relative; z-index:120; margin-top:-3px; overflow:hidden;
}
.listtop i{
    width:31px; height:16px; display:block; position:absolute; left:5px; top:3px; background:url(/images/zhong/i3.gif) no-repeat; overflow:hidden;
}
.listtop .tel{
    width:230px; height:40px; background:url(/images/zhong/tel.png) no-repeat; position:absolute; right:0px; top:-3px; color:#fff; font-size:14px; font-weight:bold; text-align:center; line-height:38px; overflow:hidden;
}


.listbox{
    width:1002px; background-color:#ffffff; margin:auto; position:relative; z-index:110; margin-top:-37px; overflow:hidden;
}
.listdiv{
    width:932px; margin:27px auto 40px; overflow:hidden;
}


/* 鍒楄〃椤靛乏渚р€斿鑸 */

.navbox{
    width:228px;
}
.navbox .nav_t{
    width:220px; margin-left:4px; height:1px; background-color:#ffa014; overflow:hidden;
}
.navbox .nav_c{
    width:228px; display:block; background:url(/images/zhong/nav_c.png) repeat-y; position:relative; overflow:hidden;
}
.navbox .nav_c em{
    width:17px; height:20px; display:block; background:url(/images/zhong/nav_i.gif) no-repeat; position:absolute; right:0px; bottom:-7px; overflow:hidden;
}
.navbox .nav_c ul{
    width:220px; margin-left:4px; margin-top:1px; padding-top:5px; margin-bottom:-2px; overflow:hidden;
}
.navbox .nav_c ul li.ck a{
    padding-left:20px; font-weight:bold; color:#213f75;
}
.navbox .nav_c ul li{
    background:url(/images/zhong/dotted.gif) repeat-x left bottom; width:220px; line-height:26px; display:block; margin-bottom:1px; position:relative;
}
.navbox .nav_c ul li h1{
    padding-left:20px;
}
.navbox .nav_c ul li h1,.navbox .nav_c ul li h1 a{
    color:#213f75; font-weight:bold; font-size:12px;
}
.navbox .nav_c ul li h1 .ik{
    width:9px; height:9px; display:block; position:absolute; right:20px; top:8px; background:url(/images/zhong/xia.gif) no-repeat; display:none; overflow:hidden;
}
.navbox .nav_b{
    width:228px; height:7px; background:url(/images/zhong/nav_b.png) no-repeat;  overflow:hidden;
}
.navbox .nav_c .active{
    background-color:#dcdcdc; height:26px; line-height:26px; width:220px; overflow:hidden;
}
.navbox .nav_c .active .ik{
    background:url(/images/zhong/xia_s.gif) no-repeat; position:absolute; right:20px; top:8px;
}
.navbox .nav_c .acc_container a{
    background:none; display:block; width:220px; height:26px; line-height:26px; padding-left:70px; font-weight:bold; clear:both; color:#213f75; overflow:hidden;
}
.navbox .nav_c .acc_container a:hover{
    background:#dcdcdc; height:26px; line-height:26px; font-weight:bold; color:#213f75; display:block;
}




/* 鍒楄〃椤典腑闂粹€旂幇鍦ㄤ綅缃 */
.nav_guide{
    width:402px; height:35px; color:#c8c8c8; overflow:hidden;
}
.nav_guide a{
    color:#c8c8c8;
}

/* 鍒楄〃椤典腑闂粹€斿ぇ鍒嗙被 */
.list .c .txt_sort{
    width:430px; overflow:hidden;
}
.list .c .txt_sort li{
    float:left; margin-right:30px; margin-bottom:30px; width:430px; display:inline-block; overflow:hidden;
}
.list .c .txt_sort .txt_h h2{
    height:20px; font-size:12px; font-weight:bold; color:#213f75; overflow:hidden
}
.list .c .txt_sort .txt_h h2 a{
    color:#213f75;
}
.list .c .txt_sort .txt_h p{
    line-height:16px; color:#646464
}
.list .c .txt_sort .txt_c{
    margin-top:5px; overflow:hidden;
}
.list .c .txt_sort .txt_c a{
    display:block; height:20px; line-height:20px; color:#213f75; padding-left:10px; overflow:hidden;float:left;display:inline;width:180px;
}
.list .nr{
    line-height:20px; color:#323232; font-size:12px;
}

/* 鍒楄〃椤典腑闂粹€斿皬鍒嗙被 */
.list .c .txt_li li{
    height:78px; clear:both; display:block; overflow:hidden;
}
.list .c .txt_li li h3{
    font-size:12px; font-weight:bold; color:#213f75; height:15px; overflow:hidden;
}
.list .c .txt_li li h3 a{
    color:#213f75
}
.list .c .txt_li li p{
    color:#646464; line-height:16px;
}

/* 鍒楄〃椤靛彸渚р€斿箍鍛 */

.ad div{
    width:230px; overflow:hidden
}
/* 鍒楄〃椤靛彸渚р€斿晢涓氬悎浣 */

.hezuo{
    width:220px; margin-right:5px; margin-top:30px; overflow:hidden;
}
.hezuo ul{
    width:260px; overflow:hidden;
}
.hezuo ul li{
    float:left; width:98px; height:109px; border:1px solid #dde3e6; margin-right:20px; margin-bottom:20px; display:inline-block; overflow:hidden;
}

/* 鍒楄〃椤靛彸渚р€旇涓氬垎绫 */
.sort{
    width:230px; margin-top:10px; overflow:hidden;
}
.sort ul li{
    width:268px; height:45px; background:url(/images/zhong/sort.png) no-repeat; margin-top:20px;padding-top:15px; padding-left:62px; line-height:30px; overflow:hidden;
}
.sort ul li i{
    width:30px; height:30px; float:left; margin-right:20px; display:inline-block; overflow:hidden;
}
.sort ul li i.i1{
    background:url(/images/zhong/sort/i1.png) no-repeat center;
}
.sort ul li i.i2{
    background:url(/images/zhong/sort/i2.png) no-repeat center;
}
.sort ul li a{
    color:#213f75; font-size:14px; font-weight:bold;
}

/* 鍒楄〃椤靛彸渚р€斿姞鍏ユ垜浠 */
.jiaru{
    width:230px; height:70px; background:url(/images/zhong/jiaru.png) no-repeat; overflow:hidden;
}
.jiaru a{
    width:230px; height:70px; display:block; overflow:hidden;
}


.page{
    text-align:right; margin-top:20px; margin-bottom:20px;
}
.page a{
    border:1px solid #dcdcdc; padding:5px 10px; float:left; white-space:nowrap; margin:2px;overflow:hidden;
}
.page a.ck{
    background-color:#213f75; color:#ffffff; font-weight:bold;
}
/* 缃戠珯搴曢儴 */

.footbox{
    width:100%; height:auto; border-top:10px solid #213f75; overflow:hidden;
}
.foot{
    width:922px; margin:auto; line-height:20px; color:#646464; overflow:hidden;
    padding:10px 0px;
}
.foot a{
    color:#646464;
}
.foot .link{
    margin-top:18px;
}








#copyright {
    display: none;
}
#menu{
    width:228px; display:block; background:url(/images/zhong/nav_bb.png) no-repeat left bottom;
}
#menu .menu {
    width:220px; margin-left:4px; margin-bottom:-1px; padding-bottom:7px; border-top:1px solid #ffa014; position:relative; z-index:1;
}
#menu .menu li{
    position:relative;
}
#menu a.parent{
    display:block; clear:both; _width:217px; height:27px; line-height:26px;  _float:left; position:relative; z-index:3;
}
#menu .d1 a.parent2{
    position:relative; z-index:5000;
}
#menu a.parent:hover{
    background:#ffa014; color:#fff;
}
#menu a.parent span{
    padding-left:20px; _display:inline;
}
.ml_b{
    background:url(/images/zhong/dotted.gif) repeat-x left bottom;
}
#menu span{
    color:#213f75;	font-weight:bold;
}
#menu>ul>li:hover>a{
    background:#ffa014; color:#fff;
}
#menu>ul>li:hover>a span {
    color:#fff;
}
#menu .d1 ul li:hover{
    background-color:#ffa014;
    color:#fff;
}
#menu .d1 ul li:hover span{
    color:#fff;
}
#menu .d1 ul li:hover .d2 ul li span{
    color:#213f75;
}
#menu .d1 ul li:hover .d2 ul li:hover span{
    color:#fff;
}
#menu div {
    visibility:hidden;
}
#menu li:hover>div {
    visibility:visible;
}
#menu .d1{
    position:absolute; left:215px; _left:0px; top:0px; z-index:2;
}
#menu .d2{
    position:absolute; left:165px; top:0px; z-index:4;
}
#menu ul ul{
    background:url(/images/zhong/c_y.png) repeat-y left bottom; padding:6px 10px 13px; float:left; width:554px; display:block;
}
#menu .d2 ul{
    background:url(/images/zhong/c_y2.png) repeat-y left bottom;  width:524px;
}
#menu ul ul li{
    float:left; width:170px; display:block; margin-left:6px; height:30px; line-height:30px;
}
#menu .d2 ul li{
    width:160px;
}
#menu ul ul li span{
    padding-left:6px;
}
#menu li li span {
    display:block; text-transform:none; letter-spacing: 0;
}


/*鏂囩珷椤靛彸渚?/
.ad {line-height:20px;}
.ad #shang{height:150px;overflow:hidden}
.ad #xia{height:170px;overflow:hidden}
.con_title1{color:#213F75;font-size:14px;font-weight:bold;margin-top:10px}



























